Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 595958 - [New Content] new libvirt managed timers in RHEL6
[New Content] new libvirt managed timers in RHEL6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: David Jorm
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 21:49 EDT by Christopher Curran
Modified: 2014-10-20 20:00 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-13 21:21:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2010-05-25 21:49:26 EDT
Description of problem:
New timers and timing management features have been added to Red Hat Enterprise Linux 6 and RHEV 2.2. These features must be documented for the Red Hat Enterprise Linux 6.

This will be implemented by expanding the existing timing section and modifying the content to use libvirt.

The libvirt timer spec is here:
http://www.mail-archive.com/libvir-list@redhat.com/msg21486.html

Additional info:
Blocks 547203
timing whitepaper
Comment 2 RHEL Product and Program Management 2010-06-07 11:56:05 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Michael Hideo 2010-06-07 22:20:11 EDT
Hi Dor,

Can someone from your team provide us the raw content necessary for this section?

- Mike
Comment 4 Christopher Curran 2010-07-08 03:59:50 EDT
Some content has been added:
http://www.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6-Beta/html/Virtualization/sect-Virtualization-About_this_book.html

Please review.
Comment 8 David Jorm 2010-08-02 03:13:23 EDT
Added a new section with this content. Deployed to documentation stage:
http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization/sect-Virtualization-Tips_and_tricks-Libvirt_Managed_Timers.html

Committed to git. Brew build ID:

Red_Hat_Enterprise_Linux-Virtualization-6-web-en-US-0-53.el5
Comment 9 Michael Doyle 2010-08-18 02:02:09 EDT
Verified content added in Red_Hat_Enterprise_Linux-Virtualization-6-en-US-0-66.

Note You need to log in before you can comment on or make changes to this bug.